
/*#header { 
	background:url(images/header-tail.gif) repeat-x left top;
}*/

/*#main { 
	width:982px; 
	margin:0 auto;
}
#header,
#header .right {
	height:193px;
}
#header { 
	background:url(images/header-tail.gif) repeat-x left top;
}
#header, 
#content, 
#footer { 
	font-size:0.814em;
}*/
.col-1, 
.col-2, 
.col-3 { 
	float:left;
}

/*======= index.html =======*/
#content .col-1 { width:584px; margin-right:48px; float:left;}
#content .col-2 { width:310px; float:left;}

/*=========================*/


/*#footer { 
	height:67px;
	padding:0 20px;
}*/